// swift-tools-version: 5.9

import PackageDescription

let package = Package(
    name: "AppClientBaseSwiftSmokeTests",
    platforms: [
        .macOS(.v14),
    ],
    products: [
        .library(
            name: "AppClientBaseSwiftSmoke",
            targets: ["AppClientBaseSwiftSmoke"]
        ),
    ],
    targets: [
        .target(
            name: "AppClientBaseSwiftSmoke"
        ),
        .testTarget(
            name: "AppClientBaseSwiftSmokeTests",
            dependencies: ["AppClientBaseSwiftSmoke"]
        ),
    ]
)
